Download

How to package HTML5 projects with UE4.27 or UE5

I had read the document at github,
it was not support the HTML5 since UE4.24,
but I want to use UE4.27 or UE5 to package the projects which can support in HTML5,
did it still support HTML5 now?
Or how can I package the project?
hope for your answer!

For HTML5 the best option is to install and use UE4.23.1. After 4.23.1 the problem isn’t just packaging HTML5 but the UE4 renderer stop supporting OpenGL ES2.
You can try the HTML5 community build (but looks like its 4.23.4):